export const UPDATE_USER_INFO = 'leagues/UPDATE_USER_INFO';
export const UPDATE_USER_INFO_SUCCESS = 'leagues/UPDATE_USER_INFO_SUCCESS';
export const UPDATE_USER_INFO_FAILURE = 'leagues/UPDATE_USER_INFO_FAILURE';
export const UPDATE_USER_PASSWORD = 'leagues/UPDATE_USER_PASSWORD';
export const UPDATE_USER_PASSWORD_SUCCESS =
  'leagues/UPDATE_USER_PASSWORD_SUCCESS';
export const UPDATE_USER_PASSWORD_FAILURE =
  'leagues/UPDATE_USER_PASSWORD_FAILURE';
export const REFRESH = 'leagues/REFRESH';
export const UNKNOWN_ACTION = 'UNKNOWN_ACTION';
export const PASSWORD_MISMATCH = 'PASSWORD_MISMATCH';
export const CLEAR_MESSAGE = 'PROFILE/CLEAR_MESSAGE';
